#pragma once
#include "afxdialogex.h"


// cUnterformular dialog

class cUnterformular : public CDialogEx
{
	DECLARE_DYNAMIC(cUnterformular)

public:
	cUnterformular(CWnd* pParent = nullptr);   // standard constructor
	virtual ~cUnterformular();

// Dialog Data
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIALOG2 };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
};

class CUnterformular
{
};
